.container{max-width:1300px;}
.text-sgreen{color:#009c73;}
/*网站公共样式*/
.info-content{font-size:15px;line-height:2.5;clear: both;}
.info-content2{border-bottom: 1px solid #;}
a{color:#333;text-decoration:none;}                                            
a:hover{color:#3676e0;}
a:focus{color:#b4b4b8}
a.btn-more{display:inline-block;width:140px;height:34px;line-height:34px;border:1px #CCC solid;color:#999;transition:all 0.5s ease;font-size:14px;transition:all 0.5s ease;text-align:center;margin:0px auto;margin-top:30px}
a.btn-more:hover{background:#40312f;border-color:#40312f;color:white;}
.banner{height:500px\9!important;overflow:hidden\9!important;overflow:hidden;} /*兼容ie低版*/
html{ overflow-y:scroll; min-height:101%;}
html{ overflow:-moz-scrollbars-vertical;}
.text-red{color: #d0021b;}
.text-red:hover{color: red;}
.top-bg1{background-color: #064a21;}
.col-md-3.pclogo {background-color: #064a21;}
/*遮罩层*/
.colored-box {
    background-color: #000; /* 设置背景颜色为黄色 */
    width: 30px; 
    height: 30px; 
    display: flex; /* 使用flex布局 */
    justify-content: center; /* 水平居中 */
    align-items: center; /* 垂直居中 */
}
.mask-bg{position:fixed;width: 100%;height:100%;display:none;height:100vh;background-color:rgba(53, 53, 59, 0.8);overflow:hidden;z-index:99;top: 0;left: 0;}
.mask-bg.active{display:block;}


/*主菜单*/
@media (min-width:1000px) /*pc端*/
{
 /*Top*/
.top-bg{background:url(../image/bottom-bg.jpg) no-repeat center;background-size:100% 100%;z-index: 10;position: sticky;min-height: 140px;}
.header{padding-top: 15px; padding-bottom: 15px;}
.header .nav-toggle{display:none}
.header .logo img{max-height: 90px;}

.g-nav {
    position: relative;
    margin: auto;
    background-color: #064a21;
        display: flex; /* 使用flex布局 */
    justify-content: center; /* 水平居中 */
}
.nav-container{width:1300px;}

/* .nav {background-color:#064a21;} */
.nav>ul>li{display: inline-block;text-align:center;line-height:60px;width: 12.5%;}
.nav>ul>li>ul{position:absolute;}
.nav>ul>li>a{width: 100%;font-size: 16px;font-weight: bold;display: block; color: #fff;}
.nav >ul>li:hover> a,.nav >ul>li.active> a{background-color: #fff;color: #064a21;}
.nav li:hover> ul{display:block;}
.nav > ul > li > ul::before{display:block;margin:0px auto;position:absolute;top:-8px;left:45%;content:"";width:0;height:0;border-left:8px solid transparent;border-right:8px solid transparent;border-bottom:8px solid #fff}
.nav> ul > li > ul li ul::before{display:block;margin:0px auto;text-align: center;position:absolute;top:20px;left:-10px;content: "";width: 0;height: 0;border-bottom:5px solid transparent;border-right:5px solid transparent;border-top: 5px solid transparent;border-left: 5px solid #fff;}
.nav ul li ul li a{display:block;width:100%;text-align:center;font-size:14px;color:#fff;} 
.nav ul li ul li a:hover{text-decoration:none;color:#064a21;background:rgb(255, 255, 255);}

.nav ul li{position:relative;}
.nav ul li .arrow{display:none}
.nav ul li ul{background-color:#064a21;display:none;position:absolute;left:0;z-index:2;width:100%;} /*二级ul样式*/
.nav ul li ul li ul{left:100%;top:0px; display:none;}/*三级以后ul样式*/
.sousuo{font-size: 26px;padding: 30px 0 20px;text-align: center;}

.header{position:relative;z-index: 5;}
.top-left{line-height: 45px;color: #fff;font-size: 13px;}
.topbar{background-color: #4a062f;height: 45px;}
.determine{position:relative;}
.sitelast{line-height:45px;}

/*bottom*/
footer{padding-top:50px;margin-top:60px;}
footer .right{text-align:center;}
footer .right p{line-height:2;}
footer .right img{height: 100px;}
footer .address p{padding:5px 0;}

.breadcrumb{border-bottom: 1px solid #e3dfdf;padding: 30px 15px 10px;margin-bottom:20px;}
}

@media (max-width:1000px) /*手机端*/
{
/*Top*/
.header{background-color: #000;}
.logo{line-height:60px;text-align:left;}
.logo img{height:auto;width:auto;max-width:300px;max-height:60px;}
.nav-toggle{position:absolute;right:0px;top:0;font-size:24px;color:#fff;min-width:60px;height:60px;line-height:60px;text-align:center;cursor:pointer;z-index:10;display: flex;justify-content: center; 
align-items: center;}
.nav-toggle.active{color:#ccc;}

.nav{position:fixed;z-index:100;top:0px;right:0px;width:0px;background:#fff;height:100%;height:100vh;opacity:0;transition: all 0.2s linear;overflow-y:auto}
.nav.active{opacity:1;width:300px;max-width:60%}
.nav ul li{line-height: 45px;text-align:left}
.nav ul li ul{display:none;} /*二级ul样式*/
.nav ul li a{padding-left:30px;display:block;color:#999;font-size:15px;line-height:3.5;border-bottom: 1px solid #dcdcdc}
.nav ul li ul li a{padding-left:60px;font-size:14px;background-color:#eeeeee}
.nav ul li ul li ul li a{padding-left:90px;}
.nav ul li ul li ul li li a{padding-left:120px;}
.nav ul li{position:relative;}
.nav ul li .arrow{position:absolute;right:0px;top:0px;width:50px;height:50px;line-height:50px; text-align:center;transition-duration:0s}
.nav ul li .arrow:after{font-family:FontAwesome;content:"\f105";display:block;font-weight:bold;font-size:18px}

.nav ul li.current > a{color:#5a342b;}
.nav ul li.active > ul{display:block}
.nav ul li.active > .arrow{transform:rotate(90deg)}

.sousuo{padding: 30px 0 20px;font-size: 25px;text-align: center;}

/*bottom*/
footer{padding-top:10px;margin-top:30px;}
footer .right{text-align:center;margin: 20px 0;overflow: hidden;}   

.breadcrumb{border-bottom: 1px solid #e3dfdf;padding: 10px 0 4px;margin-bottom:20px;}

}

/*FOOTER*/
footer{background:url(../image/bg-footer1.jpg) no-repeat center;background-size:cover;color:#fff; background-color:#064a21;}
footer a{color:#d2d2d2;}
.footnav .title{font-weight:bold;margin-bottom:10px;}
.footnav ul li a:hover{color:#fff;}
.sitelast li a:hover{color:#b4b4b8;}

/*图片列表*/
.images-list .row .item a{display:block;overflow:hidden;}
.images-list .row .item img{display:block;width:100%;height:auto;}
.images-list .row .item a:hover img{transform:scale(1.06,1.06);transition: all 0.3s ease-out 0s;}



/*手机端置顶*/
.curpointer {cursor: pointer;}
.bg-bottgray{background-color:#064a21;width: 100%; height: auto;}
.backphone{background:url(http://t20022.mbdemo.18inter.com/Templates/default/images/phone.png) center center no-repeat;}

.bott-fixed{left: 0;bottom: 0;z-index: 4;}
.backtop{background:url(http://t20022.mbdemo.18inter.com/Templates/default/images/top.png) center center no-repeat;}
.backhome{background:url(http://t20022.mbdemo.18inter.com/Templates/default/images/home.png) center center no-repeat;}
.backwei{background:url(http://t20022.mbdemo.18inter.com/Templates/default/images/wei.png) center center no-repeat;}
.backsame li a .fa{font-size: 18px;padding-top: 5px;color:#fff;}
.backsame li a span{padding-bottom: 2px;display: block;color:#fff;font-size:12px;}
@media(min-width: 1000px){.phoblack{display: none;}}


/*回到顶部*/
.gotoptop_icon{position:fixed;bottom:80px;right:40px;width:40px;height:40px;background:url(../image/backToTop.jpg) no-repeat center center;opacity:1;z-index:500;}
.gotoptop_icon:hover{opacity:0.9;}
@media (max-width:1000px){.gotoptop_icon{display:none!important;}}



/*子栏目样式*/
.sub-nav-box {padding: 20px 10px 10px;background-color: #fafafa;clear: both;position: relative;border: 1px solid #e3dfdf;box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.09);}
.sub-nav-box .sub-nav-title{margin-bottom: 10px;height:65px;text-align:right;background:url(../image/sm-bg.png) no-repeat right;padding:4px 50px 0 15px;color:white;font-family:"Microsoft YaHei",Tahoma,Verdana,"Simsun";}
.sub-nav-box .sub-nav-title span{font-size:22px;}
.sub-nav-box .sub-nav{clear:both;text-align:left;margin-bottom:20px;width:100%;overflow:visible;background:#fafafa;}
.sub-nav-box .sub-nav li{width:100%;padding:0px;text-align:left;position:relative;display:block;}
.sub-nav-box .sub-nav li a{display:block;padding-left:25px;line-height:54px;font-size:16px;color:#808080;font-family:"Microsoft YaHei",Tahoma,Verdana,"Simsun";border-bottom:1px #ececec solid;}
.sub-nav-box .sub-nav>ul>li>a::before{content:">";display:inline-block;padding-right:6px;}
.sub-nav-box .sub-nav li a:hover{color:#064a21;}
.sub-nav-box .sub-nav li ul{display:none}
.sub-nav-box .sub-nav li ul li a{padding-left:55px;}
.sub-nav-box .sub-nav li ul li ul li a{padding-left:85px}

.sub-nav-box li .arrow{position:absolute;right:0px;top:0px;width:54px;height:54px;line-height:54px; text-align:center;transition-duration:0.1s;cursor:pointer}
.sub-nav-box li .arrow:after{font-family:FontAwesome;content:"\f105";display:block;font-weight:bold;font-size:18px}

.sub-nav-box .sub-nav li.current > a{color:#064a21;}
.sub-nav-box .sub-nav li.active > ul{display:block}
.sub-nav-box .sub-nav li.active > .arrow{transform:rotate(90deg)}



/*文在超出范围*/
.card1{display:block;/*内联对象需加*/ word-break:keep-all;/* 不换行 */ white-space:nowrap;/* 不换行 */
       overflow:hidden;/* 内容超出宽度时隐藏超出部分的内容 */ text-overflow:ellipsis;}
.card2 {overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-break: break-all;height: 50px;line-height:1.8;}
.card3{overflow: hidden;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;word-break: break-all;height: 60px;}


/*页码*/
.pagination > li a {margin-right: 4px;font-size: 14px;color: #000;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {z-index: 3;color: #fff;background-color: #000;border-color: #000;cursor: default;}
.pagination > li a:hover {background-color: #000;color: #fff;}
.pagination > li > a, .pagination > li > span{padding: 3px 10px;border-radius: 2px;}



/*面包屑*/
.breadcrumb > li + li::before{content: ">";color: #a30310;}
.breadcrumb li a,.breadcrumb li a span{color: #666;}
.breadcrumb li a:hover,.breadcrumb li a .fa{color:#3676e0;}
.column-title{font-weight: bold; font-size: 20px; float: left; }



/*搜索*/
.ss-box{position:relative;top:7px;color:#000;border:1px solid #064a21;background:#fff;width:350px;height:40px;border-radius:30px;margin-top:10px}
.ss-box .s-btn{font-size: 20px;position:absolute;background-color:transparent;width:50px;height:40px;cursor:pointer;line-height:10px;outline:none;border:none;z-index:2;right:0}
.ss-box .s-input{padding-left:10px;background-color:transparent;position:absolute;left:0;border:none;height:40px;width:100%}



/*网站地图*/
.bd-gray{border: 1px solid #ddd;}
.xianshilm {border-bottom: 1px solid #DDD;}
.xianshilm span {color: #3676e0;font-size: 20px;line-height: 40px;border-bottom: 2px solid #3676e0;display: inline-block;font-weight: bold;}
.webmap > ul > li {font-size: 18px;font-weight: bold;}
.webmap > ul > li > a {color: #3676e0;}
.webmap ul > li > ul > li  {display: inline-block;margin: 10px 10px;font-size: 14px;font-weight: normal;}
.webmap ul > li > ul > li> ul > li{display:none;}


/*首页样式*/
@media (min-width:1000px){
.headline{font-size: 30px;margin: 30px 0 30px;}
.aboutus img{height: 200px;width: 100%;}
.aboutus .boxs{padding:10px 10px 16px;}

.growth-home .tabbox .tab-title{margin-bottom:20px;padding-bottom:20px;}
.teacher-bg{margin: 30px 0 -60px;padding: 0 0 80px;}
.white-bg{padding: 40px 0 20px;margin-top: 40px;}
.white-bg p{padding-top:10px;font-size:16px;}
}
@media (max-width:1000px) {
.headline{font-size: 18px;margin: 20px 0;text-align:center;}
.aboutus img{width: 100%;}
.aboutus .boxs{padding:6px}

.campusTourphone li img{max-height:100px;width:100%;}
.growth-home .tabbox .tab-title{margin-bottom:10px;}
.growth-home .tabbox .tab-title ul li{margin-bottom: 0;}
.white-bg{padding-top: 30px;margin-top: 20px;}
}

/*首页样式*/
.headline{}

/*首页-新闻中心*/
.news-bg{background-size:cover;}
.aboutus .boxs{background-color:#064a21;}
.aboutus .boxs p{color:#fff;}


.display-block{display:block;}
.display-none{display:none;}
.tabbox{overflow:hidden;position:relative;background-color:#f5f5f5;box-shadow:0 2px 8px rgba(0,0,0,0.1);-moz-box-shadow:0 2px 8px rgba(0,0,0,0.1);-webkit-box-shadow:0 2px 8px rgba(0,0,0,0.1)}
.tabbox .tab-title ul li{display:inline-block;cursor: pointer;}
.tabbox .tab-content .tab-more a{color: #c6c6c6;}
@media(min-width:1000px) {
.tabbox{padding:20px;height: 500px;}
.tabbox .tab-title{margin-bottom: 20px;}
.tabbox .tab-title ul li{padding: 10px 20px;font-size: 16px;border: 1px solid #a1a1a1;margin-right: 10px;}
.tabbox .tab-title ul li.select{background-color:#064a21;color: #fff;}
.tabbox .tab-content .tab-more{position: absolute;right: 15px;top: 30px;}

.video-bg ul li{margin-bottom:30px;}
.video-bg li .boxs{padding:10px;}
.growth-home .tabbox .tab-content .tab-more{position:absolute;right:15px;top:15px;}
.teacher-bg{background:url(../image/teacher-bg.png) no-repeat center;background-size:100% 100%;}

.home-answer li .title{font-size:16px;}
}
@media(max-width:1000px) {
.tabbox{padding:10px;}
.tabbox .tab-title ul li{padding: 8px 0;font-size:13px;margin-bottom:10px;}
.tabbox .tab-title ul li.select{border-bottom:3px solid  #064a21;color:#064a21;}
.tabbox .tab-content .tab-more{font-size:12px;}
.tabbox .tab-content .tab-more{position: absolute;right: 10px;top: 20px;}

.video-bg ul li{margin-bottom:20px;}
.video-bg li .boxs{padding:6px 4px;}
.growth-home .tabbox .tab-content .tab-more{position:absolute;right:0;top:10px;}
.teacher-bg{background:url(../image/teacher-bg.png) no-repeat center;background-size:cover;}

.home-answer li .date{font-size: 13px;}
}

/*首页-校园风光*/
.school-bg{background-size:cover;}
.campusTour{max-width:1920px;margin: 0 auto;height:580px;overflow:hidden;padding-top:10px;margin-bottom: 30px;}
.campusTour ul{position:relative;}
.campusTour li{float:left;position:relative;overflow: hidden;}
.campusTour li:not(:nth-child(8)){margin-right:10px;}
.campusTour li img{width:100%;}
.campusTour li:first-child{width:19%;}
.campusTour li:nth-child(2){width:24%;}
.campusTour li:nth-child(3){width:24%;}
.campusTour li:nth-child(4){width:10%;}
.campusTour li:nth-child(5){width:10%;}
.campusTour li:nth-child(6){width:14%;}
.campusTour li:nth-child(7){width:14%;}
.campusTour li:nth-child(8){width:30.5%;}
.campusTour li:first-child img,.campusTour li:nth-child(8) img{height:560px;}
.campusTour li:nth-child(2) img{height:295px;}
.campusTour li:nth-child(3) img{height:254px;}
.campusTour li:nth-child(3){position:absolute;top:306px;left:19.6%;}
.campusTour li:nth-child(4) img{height:280px;}
.campusTour li:nth-child(5) img{height:270px;}
.campusTour li:nth-child(5){position:absolute;top:290px;left:44.2%;}
.campusTour li:nth-child(6) img{height:390px;}
.campusTour li:nth-child(7) img{height:160px;}
.campusTour li:nth-child(7){position:absolute;top:400px;right:30.6%;}
.campusTour li:nth-child(8){position:absolute;top:0;right:0;}
.campusTour li .boxs a{color:#fff;}
.campusTour li .boxs{position: absolute;bottom: -40px;padding: 8px;background-color: rgba(0, 0, 0, 0.35);width: 100%;transition:.2s linear;}
.campusTour li:hover .boxs{position: absolute;bottom:0;}

/*首页-学校视频*/
.video-bg{background:url(../image/video-bg.png) no-repeat center;background-size:cover;}
.video-bg li .boxs{background-color:#064a21;}
.video-bg li img{width:100%;}
.video-bg li .boxs a{color:#fff;}
.div-img{ position:relative;}
.div-img img{display:block;width:100%;}
.div-img .mask{width:100%;height:100%;background:rgba(17, 17, 17, 0.2);position:absolute;top:0;
    left:0;transition:0.3s linear;overflow:hidden;display:flex;justify-content:center;align-items:center; opacity:0;}
.div-img:hover .mask{opacity:1;}
.div-img .mask .fa{color:#fff;font-size:40px;}

/*首页-学生成长*/
.growth-home .tabbox{padding:0;height:auto;overflow:auto;position:relative;background-color:transparent;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none}
.growth-home .tabbox .tab-title{border-bottom:1px solid #dadada;}

/*首页-喜讯中心*/
.white-bg{background-color:#fff;}



/*内页新闻中心*/
.home-answer li{position: relative;padding-right: 100px;line-height: 2.6;border-bottom: 1px dashed #efefef;}
.home-answer li .title{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.home-answer li .title .fa{color:#dcdcdc;padding-right: 10px;}
.home-answer li .date{position: absolute;right: 0px;top: 0px;color: #929292;}

.pa_textlist_3 .item{border:1px solid #e3dfdf;padding:30px 15px;margin-bottom:20px;background:#fafafa;}
.pa_textlist_3 .item .picbox{display:block;overflow:hidden;}
.pa_textlist_3 .item .picbox img{transition:all 0.3s ease-in-out;max-height: 120px;width:100%;}
.pa_textlist_3 .item .picbox:hover img{transform:scale(1.08,1.08);}
.pa_textlist_3 .item .date{margin-bottom:6px;}
.pa_textlist_3 .columnlink{color:#d0021b;margin-right:6px;font-size:18px;}
.pa_textlist_3 .columnlink:hover{color:red;}
.pa_textlist_3 .item .title{font-size:18px;}
@media(max-width:992px){
.pa_textlist_3{padding:15px;}
.pa_textlist_3 .item{padding:15px 0;}
.pa_textlist_3 .contentbox{padding-left:0;}
.pa_textlist_3 .item .picbox img{max-height: 120px;}
}
@media(max-width:468px){
.pa_textlist_3{padding:0;}
.pa_textlist_3 .item{padding:12px 0;}
.pa_textlist_3 .item .picbox img{min-height:86px;}
.pa_textlist_3 .titlebox{line-height:1.4;}
.pa_textlist_3 .item .title,.pa_textlist_3 .item .columnlink{font-size:15px;}
.pa_textlist_3 .contentbox{padding-left:0;}
.pa_textlist_3 .item .intro{display:none;}
.pa_textlist_3 .item .picbox img{max-height: 50px;}
}